@charset "UTF-8";

body	{ line-height: normal; word-spacing: normal; }


#menu_topmenu.ld1 .cd1c1,
#menu_topmenu.ld1 .cd1c7,
#menu_topmenu.ld1 .cd1c9_,
#menu_topmenu.ld1 .cd1c10,
#menu_topmenu.ld1 .cd1c11,
#menu_topmenu.ld1 .cd1c12,
#menu_topmenu.ld1 .cd1c13,
#menu_topmenu.ld1 .cd1c14	{ display: none !important; }


.button	{ min-width: 0; padding: 0; margin: 0; border-width: 0;  }
#contents .button	{ min-width: 50px; padding: 0 10px; margin: 0 5px; border-width: 1px; }




.sub_visual.sub_visual_srl_202,
.sub_visual.sub_visual01 {background:url(../images/main/main_visual01.jpg) no-repeat; background-size:cover;}
.sub_visual.sub_visual_srl_203,
.sub_visual.sub_visual02 {background:url(../images/sub/sub_visual02.jpg) no-repeat; background-size:cover;}
.sub_visual.sub_visual_srl_204,
.sub_visual.sub_visual03 {background:url(../images/sub/sub_visual03.jpg) no-repeat; background-size:cover;}
.sub_visual.sub_visual_srl_205,
.sub_visual.sub_visual04 {background:url(../images/sub/sub_visual04.jpg) no-repeat; background-size:cover;}
.sub_visual.sub_visual_srl_206,
.sub_visual.sub_visual05 {background:url(../images/sub/sub_visual05.jpg) no-repeat; background-size:cover;}
.sub_visual.sub_visual_srl_207,
.sub_visual.sub_visual_srl_208,
.sub_visual.sub_visual06 {background:url(../images/sub/sub_visual06.jpg) no-repeat; background-size:cover;}
.sub_visual.sub_visual_srl_209,
.sub_visual.sub_visual_srl_210,
.sub_visual.sub_visual_srl_211,
.sub_visual.sub_visual07 {background:url(../images/sub/sub_visual07.jpg) no-repeat; background-size:cover;}



#sub_GNB a.home	{ float: left; width: 50px; min-width: 0 !important; height: 50px; padding: 0; text-indent: -999px; overflow: hidden; background: #313136  url(../images/sub/ico_breadcrumb_home.png) no-repeat center center !important; }
#sub_GNB .drop_menu	{ position: relative; float: left; }

#sub_GNB ul,
#sub_GNB li	{ padding: 0; margin: 0; list-style: none; }

#sub_GNB a	{ position: relative; display: block; min-width: 200px; height: auto; line-height: 50px; padding: 0 0 0 25px; color: #fff; font-size: 15px; text-decoration: none; white-space: nowrap; background: none; }
#sub_GNB a:focus, #sub_GNB a:hover, #sub_GNB a:active	{ font-weight: normal; color: #fff; background-color: #4075bd; }
#sub_GNB a.active:after	{ position: absolute; right: 20px; top: 0; line-height: 50px; content: "▼"; font-size: 10px; color: #fff; }
#sub_GNB a.active:focus:after, #sub_GNB a.active:hover:after, #sub_GNB a.active:active:after	{ content: "▲"; }

#sub_GNB .link_home	{ float: left; display: block; cursor: pointer; padding: 0 0 0 38px; border-width: 0 1px; border-style: solid; border-color: #e9e9e9; background: url(../image/snb_home.png) no-repeat 13px center !important; }
#sub_GNB .link_home span	{ display: block; padding-left: 15px; border-left: 1px solid #e9e9e9; background-position: 85% center; }
#sub_GNB .link_home_split	{ display: none; }

#sub_GNB ul	{ padding: 0; margin: 0; list-style: none; }
#sub_GNB li	{ padding: 0; margin: 0; list-style: none; border-width: 0 1px; border-style: solid; border-color: #626368; background-color: transparent; }

#sub_GNB ul li	{ height: 0; overflow: hidden; }
#sub_GNB ul.show_menu > li,
#sub_GNB ul li.open	{ height: auto; overflow: visible; }
#sub_GNB ul.show_menu > li	{ background-color: #313136; }
#sub_GNB ul.show_menu > li:last-child	{ border-bottom-width: 1px; }

#sub_GNB ul.show_menu > li:last-child	{ border-bottom-width: 1px; }
#sub_GNB ul.show_menu > li > a.open	{ font-weight: bold; color: #fff; }

#sub_GNB .drop_menu	{ position: relative; float: left; }

#sub_GNB .ld1	{ position: absolute; top: 0; z-index: 3; float: left; margin-left: -1px; }
#sub_GNB .ld1 .cd1	{ float: left; clear: left; }
#sub_GNB .ld1 .cd1c1	{ display: none !important; }
#sub_GNB .ld1 .cd1 .l1	{ float: left; }

#sub_GNB .lb1	{ position: absolute; top: 0; left: 100%; z-index: 3; float: left; margin-left: -1px; }
#sub_GNB .ld2	{ float: left; border-width: 0; }
#sub_GNB .ld2 .cd2	{ /*float: left; clear: left;*/ }
#sub_GNB .ld2 .cd2 .l2	{ /*float: left;*/ }

#sub_GNB .lb2	{ position: absolute; top: 0; left: 100%; z-index: 3; float: left; margin-left: -1px; }
#sub_GNB .ld3	{ float: left; }
#sub_GNB .ld3 .cd3	{ /*float: left; clear: left;*/ }
#sub_GNB .ld3 .cd3 .l3	{ /*float: left;*/ }








.main_con .con_box03 .popzone .list	{ position: relative; }
.main_con .con_box03 .popzone .list li	{ position: absolute; left: 0; top: 0; z-index: 1; }
.main_con .con_box03 .popzone a .description	{ display: none; }
.main_con .con_box03 .popzone a img	{ display: block; width: 240px; height: 226px; border: 0 none; }




#contentForm table	{ text-align: left; }

.contents table	{ margin: 0; }
.contents ul	{ margin: 0; }
.contents ul > li	{ padding: 0; margin: 0; background: none; }

.modules_contents table thead th, .modules_contents table thead td	{ color: inherit; }
table thead tr:nth-child(2) th, table thead tr:nth-child(2) td	{ background-color: #e9eef3; }


.modules_board,
.modules_fmcs_locker	{ font-size: 13px; }



.document_history_list	{ margin-top: 50px; }




.modules_board table,
.modules_member table,
.modules_fmcs_member table,
.modules_fmcs_lecture table,
.modules_fmcs_facilities table,
.modules_fmcs_locker table,
.modules_schdule table	{ text-align: left; }


@media all and (max-width:1200px)
{
	body.noScroll	{ overflow: visible !important; }
	.header	{ position: absolute !important; }
	.header #lnb>ul>li div.submenu	{ display: block !important; }
}
